<?php
if(!defined('INDEX')) { header('Location: ../'); exit; }

$sess->values['connected'] = FALSE;
$sess->close();

if (!empty($HB_login)) {
	header('Location: '.$_SERVER["REQUEST_URI"]);
	exit;
}
else {
	header('Location: ./'.$config['first_page']);
	exit;
}
?>